On 9/26/05, David Jencks <david_jencks@yahoo.com> wrote:
The activeMQ team is trying to get one more bug fix in for activemq
3.1.1 (3.2 was kind of a mistake).  This may be in by mid-week.  I
think there are some gbean changes that mean we can't use amq 3.1.

I can make the same GBean changes to 3.1 if that would be helpful -- I had just applied them to ActiveMQ HEAD at the time, but they don't depend on the ActiveMQ core classes really.

Aaron